Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
_uc_fpxreg Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
__uint16_t | significand [4]
__uint16_t | exponent
__uint16_t | padding [3]

## Detailed Description

Definition at line 2007 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ exponent

__uint16_t _uc_fpxreg::exponent

Definition at line 2009 of file rb_mjit_min_header-2.7.0.h.

## ◆ padding

__uint16_t _uc_fpxreg::padding[3]

Definition at line 2010 of file rb_mjit_min_header-2.7.0.h.

## ◆ significand

__uint16_t _uc_fpxreg::significand[4]

Definition at line 2008 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h